
Infrastructure - Task #3723

refactor indexer to use libclient_java parser for getting triples

2013-04-19 21:58 - Rob Nahf

Status: Closed Start date: 2013-06-21

Priority: Normal Due date: 2013-06-21

Assignee: Chris Brumgard % Done: 100%

Category: d1_indexer Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.3 Story Points:  

Product Version: 1.2.3   

Description

using the reasoner-based parser will recover implicit reciprocal relationships.

Related issues:

Related to Infrastructure - Story #4025: Release CCI 1.2.3 Features Closed 2013-10-02 2013-10-26

Blocked by Infrastructure - Task #3722: build an RDFS reasoner-based parser t... Closed 2013-04-19

Associated revisions

Revision f4d51be4 - 2013-08-14 20:05 - Robert Waltz

refs #3723

in OREResourceMapTest.java added qualifiers to autowired fields to force the correct ClassPathResource objects in applicationContext, specified full

path to applicationContext to make certain that not any other 'text-context.xml' would be found while navigating the package structure.

in test-context.xml renamed some misnamed filenames

test are still failing but hopefully, the few that remain can be fixed by Chris B.

Revision 12354 - 2013-08-14 20:05 - Robert Waltz

refs #3723

in OREResourceMapTest.java added qualifiers to autowired fields to force the correct ClassPathResource objects in applicationContext, specified full

path to applicationContext to make certain that not any other 'text-context.xml' would be found while navigating the package structure.

in test-context.xml renamed some misnamed filenames

test are still failing but hopefully, the few that remain can be fixed by Chris B.

Revision 12354 - 2013-08-14 20:05 - Robert Waltz

refs #3723

in OREResourceMapTest.java added qualifiers to autowired fields to force the correct ClassPathResource objects in applicationContext, specified full

path to applicationContext to make certain that not any other 'text-context.xml' would be found while navigating the package structure.

in test-context.xml renamed some misnamed filenames
test are still failing but hopefully, the few that remain can be fixed by Chris B.
refs #3723

in OREResourceMapTest.java added qualifiers to autowired fields to force the correct ClassPathResource objects in applicationContext, specified full

path to applicationContext to make certain that not any other 'text-context.xml' would be found while navigating the package structure.

in test-context.xml renamed some misnamed filenames

test are still failing but hopefully, the few that remain can be fixed by Chris B.

Revision 12354 - 2013-08-14 20:05 - Robert Waltz

refs #3723

in OREResourceMapTest.java added qualifiers to autowired fields to force the correct ClassPathResource objects in applicationContext, specified full

path to applicationContext to make certain that not any other 'text-context.xml' would be found while navigating the package structure.

in test-context.xml renamed some misnamed filenames

test are still failing but hopefully, the few that remain can be fixed by Chris B.

History

#1 - 2013-05-14 19:58 - Skye Roseboom

- Parent task changed from #3720 to #3760

#2 - 2013-05-22 22:53 - Skye Roseboom

- Assignee changed from Skye Roseboom to Chris Brumgard

Chris - this is the indexing task work we have mentioned on standup.  let me know when you are ready to get started and I can help orientate you in

indexing.

#3 - 2013-05-23 02:44 - Chris Brumgard

Sure Skye.   How would Friday after standup work?  

#4 - 2013-07-15 14:29 - Skye Roseboom

- Parent task changed from #3760 to #3864

#5 - 2013-07-18 21:03 - Skye Roseboom

- Parent task changed from #3864 to #3866

#6 - 2013-08-23 17:20 - Chris Brumgard

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
Completed task.  Checked into the repo and build completed on Hudson.

#7 - 2013-09-19 19:17 - Skye Roseboom

- Parent task deleted (#3866)

- Milestone changed from None to CCI-1.3

- Estimated time set to 0.00

- Product Version set to 1.2.3

Not released as part of CCI 1.2.2.

Will need to be released in the next CCI release.
